.navbar-dark .navbar-brand {
    width: 110px;
}

.bg-overlay::after {
    background: linear-gradient(to bottom, rgb(6, 16, 29), rgb(8,59,80));
}

.welcome-area {
    background: rgba(0, 0, 0, 0) url("../img/bg/banner.png") no-repeat scroll center center/cover;
}

.btn-red,
.bg-blue {
    background: #083B50 !important;
}

.btn-blue {
    background: #FEC70B !important;
}

.subscribe-form button {
    border-radius: 0px 8px 8px 0px;
    background: #083B50 !important;
    min-width: fit-content;
}

.subscribe-form input {
    border-radius: 8px 0px 0px 8px;
}

.sport-features {
    background-image: url(../img/bg/bg-bottom.png);
    background-position: bottom;
    background-size: contain;
    background-repeat: no-repeat;
}

.sport-features .image-box {
    background: #083B50;
}

.avatar-sm {
    height: 5rem;
    width: 5rem;
}

.text-primary {
    color: #083B50 !important;
}

.section-heading>h2::after {
    background-color: rgb(132, 132, 132);
}

.bg-black {
    background: #1E1E1E;
}

.bg-black h2,
.bg-black li,
.bg-black p {
    color: whitesmoke;
}

.pb_100 {
    padding-bottom: 100px;
}

.pt-30 {
    padding-top: 30px;
}

.service-icon span {
    color: #083B50 !important;
}

.service-icon span svg{
    color: #083B50;
}

.bg-pr {
    background-position: 85%;
    background-image: linear-gradient(to right, rgb(6,16,29), rgba(8, 58, 80, 0.402) 65%),url(../img/icon-home/pr.svg);
    background-repeat: no-repeat;
}

.bg-circle {
    background-image: linear-gradient(to right, rgba(6, 16, 29, 0.8) 20%, rgba(8, 58, 80, 0.384)), url(../img/bg/bg-services.png);
    background-repeat: no-repeat;
    background-position: right;
    background-size: cover;
}

.bg-circle li span {
    color: #E7B817 !important;
    /* #083B50 */
}

.bg-circle span {

    border-radius: 119px;

}

.bg-circle .service-icon.circle span {
    width: 70px;
    height: 70px;
    padding-top: 8px;
    color: #1E1E1E !important;

}

.icon-monetization {
    width: 90px;
    margin-left: auto !important;
    margin-right: auto !important;
}

.bg-mosaic {
    background: url(../img/bg/mosaico.png);
    background-size: 250px;
    position: relative;
}

.bg-white-degrade {
    background: url(../img/bg/degrade.png);
    background-size: cover;
    width: 100%;
    height: 40vh;
    position: absolute;
    top: 0px;

}

.bg-criollos {
    background-image: linear-gradient(to right, rgb(6, 16, 29) 8%, rgba(8, 58, 80, 0.402)),url(../img/bg/bg-criollos.png);
    background-size: cover;
    background-position: right;
}

.bg-criollos .logo-qr .col-6:first-of-type img {
    max-width: 210px !important;
    margin-left: auto;
    margin-right: auto;
}

.bg-criollos .logo-qr .col-6:nth-of-type(2) img {
    max-width: 130px !important;
    margin-left: auto;
    margin-right: auto;
}

.ptb_70 {
    padding-top: 80px !important;
    padding-bottom: 80px !important;
}

.app-link {
    pointer-events: none;
}

@media screen and (max-width:575px) {
    .bg-criollos .logo-qr .col-6:first-of-type img {
        max-width: 180px !important;
        margin-left: auto;
        margin-right: auto;
    }

    .app-link {
        pointer-events: visible;
    }

    .bg-criollos .logo-qr .col-6:nth-of-type(2) img {
        display: none;
        max-width: 120px !important;
        margin-left: auto;
        margin-right: auto;
    }
}

@media screen and (max-width:400px) {
    .bg-criollos .logo-qr .col-6:first-of-type img {
        max-width: 150px !important;
        margin-left: auto;
        margin-right: auto;
    }

    .app-link {
        pointer-events: visible;
    }

    .bg-criollos .logo-qr .col-6:nth-of-type(2) img {
        display: none;
        max-width: 90px !important;
        margin-left: auto;
        margin-right: auto;
    }
}

@media screen and (max-width: 1600px) {
    .bg-pr {
        background-position-x: 100%;
        background-position-y: 110%;
    }
}

footer .navbar-brand {
    width: 150px !important;
}